# pandas.tseries.offsets.MonthEnd

class `pandas.tseries.offsets.``MonthEnd`

  DateOffset of one month end.

  Attributes

  `base` | Returns a copy of the calling offset object with n=1 and all other attributes equal.
  `kwds` |
  `name` |
  `nanos` |
  `rule_code` |

  Methods

  `__call__` |
  `apply`(other) |
  `apply_index` |
  `copy` |
  `isAnchored`() |
  `onOffset`(dt) |
  `rollback`(dt) | Roll provided date backward to next offset only if not on offset.
  `rollforward`(dt) | Roll provided date forward to next offset only if not on offset.

Scroll To Top